.product-detail {
	padding: 9rem 0;
}

.product-detail-right {
	width: 49.375%;
	float: right;
	height: 54rem;
	/*background: #f9f9f9;*/
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.product-detail-left {
	width: 44.8%;
	float: left;
	position: relative;
}

.product-detail-left .share {
	position: absolute;
	right: 0;
	color: #626262;
	font-size: 16px;
	top: 4rem;
}

.product-detail-left .share i {
	font-size: 20px;
}

.product-detail-left .share a {
	color: #626262;
}

.product-detail .top-box h1 {
	font-size: 3.6rem;
	font-weight: 700;
	padding: 1rem 0;
}

.product-detail .top-box .name {
	font-size: 2.4rem;
	color: #2b2b2b;
	margin: 3.4rem 0;
}

.product-detail .top-box .txt,
.product-detail .top-box .changjing,
.product-detail .content {
	font-size: 16px;
	color: #575757;
	line-height: 34px;
}

.product-detail .top-box .txt {
	margin-bottom: 3rem;
}

.product-detail .top-box .txt p {
	position: relative;
	margin-bottom: 10px;
	padding-left: 23px;
	line-height: 24px;
}

.product-detail .top-box .txt p:before {
	font-family: "iconfont" !important;
	position: absolute;
	content: "\ec1e";
	color: var(--active-color);
	font-size: 30px;
	left: -10px;

}

.product-detail .top-box .changjing {
	border: #dcdcdc dashed 1px;
	border-left: none;
	border-right: none;
	padding: 3rem 0;

}

.product-detail .top-box .changjing,
.contact-btn-list,
.product-detail-right {
	margin-bottom: 5rem;
}

.contact-btn-list a {
	background: #595959;
	padding: 1.5rem 3rem;
	color: #fff;
	margin-right: 10px;
}

.contact-btn-list a i {
	font-size: 2rem;
	margin-right: 16px;
}

.contact-btn-list a:first-child {
	background: var(--active-color);
}

.contact-btn-list a:hover {
	background: var(--active-color);
}


.product-detail .content {
	clear: both;
	width: 100%;
	border-top: #d3d4d6 solid 1px;
	padding: 4rem 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.product-detail .content:last-child {
	border-bottom: #d3d4d6 solid 1px;
	margin-bottom: 5rem;
}

.product-detail .content .name {
	color: #282828;
	font-weight: bold;
	font-size: 2.8rem;
	width: 24%;
}

.product-detail .content .txt {
	width: 75%;
}
.product-detail .content .txt  table{
	max-width: 100%;
}
.product-detail .content .txt  table td{
	padding: 5px 10px;
}
.product-detail .content .txt  table td:first-child{
	font-weight: bold;
	background: #f9f9f9;
}
.swiper-relate-product {
	margin-bottom: 3rem;
}

.btn-list {
	margin-top: 1rem;
}

.btn-list .btn-next,
.btn-list .btn-prev {
	background: #fff;
	border: var(--active-color) solid 1px;
	color: var(--active-color);
	transition: all 0.8s;
}

/*相关问题*/
.qa-wrap {
	background: #f8f8f8;
	width: 100%;
	padding: 8rem 0 5rem;
}

.qa-list ul li {
	border: #e5e5e5 solid 1px;
	margin-bottom: 8px;
	padding: 20px 24px;
	background: #fff;
	border-radius: 5px;

}

.qa-list .title {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	font-size: 1.8rem;
	line-height: 3rem;
	cursor: pointer;
}

.qa-list .title i {
	font-size: 2.6rem;
	font-weight: bold;
}

.qa-list .contxt {
	line-height: 34px;
	font-size: 16px;
	color: #787878;
	padding-top: 20px;
	display: none;
	padding-bottom: 5px;
	overflow: hidden;
}

.qa-list .contxt .more {
	color: var(--active-color);
	cursor: pointer;
	display: block;
	width: 100%;
	text-align: right;
}

.qa-list .title.open {}

.qa-list .title.open i:before {
	content: "\e60a";
	font-family: iconfont !important;
}

@media (max-width:768px) {
	.product-detail {
		padding: 3rem 0;
	}

	.product-detail-left,
	.product-detail-right {
		width: 100%;
		height: auto;
	}

	.product-detail .top-box .changjing,
	.contact-btn-list,
	.product-detail-right {
		margin-bottom: 3rem;
	}

	.contact-btn-list {
		text-align: center;
		font-size: 16px;
	}

	.product-detail .content .txt {
		line-height: 2;
		font-size: 14px;
	}

	.qa-list ul li {
		padding: 10px;
	}

	.qa-list .title {
		font-size: 15px;
		line-height: 1.5;
	}

	.qa-list .contxt {
		font-size: 14px;
		line-height: 2;
	}
}

@media (max-width:576px) {
	.sub-page-menu .sub-page {
		display: flex;
		flex-direction: row;
	}

	.sub-page-menu .sub-page a {
		width: 25%;
		padding-right: 0;
		padding-left: 0;
		text-align: center;
	}

	.sub-product-list-item .product-list-item-info h4.tit {
		font-size: 14px;
	}

	.product-detail .content {
		flex-direction: column;
		align-items: flex-start;
	}

	.product-detail .content .txt {
		width: 100%;
	}

	.product-detail .top-box .changjing {
		font-size: 14px;
		line-height: 1.5;
	}

}
